Accedi con Microsoft
Accedi o crea un account.
Salve,
Seleziona un altro account.
Hai più account
Scegli l'account con cui vuoi accedere.

Sintomi

Si supponga che si esegue il cmdlet per impostare il parametro EncryptionRequired su False. Tuttavia, quando si installa un nuovo aggiornamento cumulativo o un service pack per l'aggiornamento del server precedente aggiornamento cumulativo 9, l'impostazione dei requisiti di crittografia passa su Truee che possono causare un'interruzione di Microsoft Outlook in un ambiente Microsoft Exchange Server 2013.

Causa

Questo problema si verifica a causa di dalla logica di progettazione nell'ambiente di Exchange Server 2013.

Risoluzione

Per risolvere questo problema, installare .

Nota: L'impostazione non verrà modificato dopo l'installazione di aggiornamento cumulativo 9 o un successivo aggiornamento di versione.

Soluzione alternativa

Per risolvere questo problema, eseguire il seguente cmdlet per impostare manualmente il parametro EncryptionRequired su False dopo l'aggiornamento del server:

Set-RpcClientAccess - $False Server $RoleFqdnOrName - EncryptionRequired

Stato

Microsoft ha confermato che questo è un problema dei prodotti Microsoft elencati nella sezione "Si applica a".

Serve aiuto?

Amplia le tue competenze

Esplora i corsi di formazione >

Ottieni in anticipo le nuove caratteristiche

PARTECIPA AL PROGRAMMA MICROSOFT 365 INSIDERS >

Queste informazioni sono risultate utili?

Come valuti la qualità della lingua?
Cosa ha influito sulla tua esperienza?

Grazie per il feedback!

×